.maps__wrapper {
  position: relative;
  margin-top: 70px;
}
.maps__wrapper .map__responsive > * {
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  height: 400px;
  width: 100%;
}
.call__link > div {
  border-right: 2px solid var(--dark-brown);
}
.call__link a {
  text-decoration: none;
  color: var(--dark-brown);
}
.call__link a:hover {
  color: var(--dark-brown);
  text-decoration: underline;
}
.call__link > div:last-child {
  border: none;
}
@media (max-width: 768px) {
  .call__link > div {
    border-right: none;
    border-bottom: 2px solid var(--dark-brown);
    margin: 6px 0;
    padding-bottom: 6px;
  }
}
